package com.friday.distributor.mapper;

import com.friday.distributor.po.BizConfigPo;

import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface BizConfigMapper {
    void insertBizConfig(BizConfigPo bizConfigPo);
    void updateBizConfig(BizConfigPo bizConfigPo);
    BizConfigPo selectConfig(@Param("taieTenant") String taieTenant, @Param("taskType") String taskType);
    List<BizConfigPo> selectAllConfig();
}
